Skip to content

Retrieve store membership level information

GET
/api/v2.0/stores/{storeId}/membership-level
curl --request GET \
--url https://api.diller.app/api/v2.0/stores/your-store-id/membership-level \
--header 'Authorization: Bearer <token>'
storeId
required
string

The store id

Example
your-store-id

OK

Media typeapplication/json
Array<object>
object
id
integer format: int32
name
string
nullable
points
integer format: int32
Examplegenerated
[
{
"id": 1,
"name": "example",
"points": 1
}
]

Bad Request

Media typeapplication/json
object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable
errors
object
key
additional properties
Array<string>
key
additional properties
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example",
"errors": {
"additionalProperty": [
"example"
]
}
}